<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Remove Method (String, String, DatabaseEnvironment)
BaseDatabase Class See Also Send Feedback

Remove the database specified by Filename and DatabaseName.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public static void Remove(
    	string Filename,
    	string DatabaseName,
    	DatabaseEnvironment DbEnv
    )

Visual Basic (Declaration)

    Public Shared Sub Remove ( _
    	Filename As String, _
    	DatabaseName As String, _
    	DbEnv As DatabaseEnvironment _
    )

Visual C++

    public:
    static void Remove(
    	String^ Filename,
    	String^ DatabaseName,
    	DatabaseEnvironment^ DbEnv
    )

#### Parameters

Filename
  Type: System..::.String
  The file to remove

DatabaseName
  Type: System..::.String
  The database to remove

DbEnv
  Type: BerkeleyDB..::.DatabaseEnvironment
  The DatabaseEnvironment the database belongs to

# See Also

BaseDatabase Class
Remove Overload
BerkeleyDB Namespace